Subject: Re: [PATCH] Fix no-IPv6 warnings and errors in the netlabel code

From: David Howells <[email-masked]>
Date: Mon, 08 Sep 2008 15:23:15 +0100

Paul Moore <[email-masked]> wrote:

> Thanks for the patch but I fixed these problems last week (late Friday I 
> believe) in version 5 of the patches, they should be in today's 
> linux-next tree but in the meantime you can find updates in the git 
> tree below:

Thanks.  There doesn't appear to be a linux-next tree for today as yet.

David